org.aspectj.lang

## Interface JoinPoint.EnclosingStaticPart

All Superinterfaces:
  JoinPoint.StaticPart

Enclosing interface:
  JoinPoint

    public static interface JoinPoint.EnclosingStaticPart
    extends JoinPoint.StaticPart

### Method Summary

### Methods inherited from interface org.aspectj.lang.JoinPoint.StaticPart

`getId, getKind, getSignature, getSourceLocation, toLongString, toShortString, toString`